Subject: Re: bug#17624: 24.4.50; Emacs crashes during bootstrap on FreeBSD 10

From: Stefan Monnier <[email-masked]>
Date: Thu, 29 May 2014 00:03:53 -0400

BTW, on a side-related note, since we're in a pretest phase, I encourage
anyone who's not actively hacking on Emacs's code to track the
`emacs-24' branch rather than `trunk'.

        Stefan